/* Vendored typefaces for inillucent.com. Regenerate with scripts/vendor-fonts.cjs.
 * Bespoke Stencil and Supreme from Fontshare (free for personal and commercial use).
 * Spline Sans Mono from Google Fonts (SIL Open Font License 1.1).
 * Nothing here is fetched at run time; the site makes zero third-party requests. */
@font-face {
  font-family: 'Bespoke Stencil';
  src: url('/fonts/bespoke-stencil-400.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Bespoke Stencil';
  src: url('/fonts/bespoke-stencil-500.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Bespoke Stencil';
  src: url('/fonts/bespoke-stencil-700.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Supreme';
  src: url('/fonts/supreme-400.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Supreme';
  src: url('/fonts/supreme-500.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Supreme';
  src: url('/fonts/supreme-700.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Spline Sans Mono';
  src: url('/fonts/spline-sans-mono-variable.woff2') format('woff2');
  font-weight: 400 700;
  font-display: swap;
  font-style: normal;
}
